Minimum Requirements

Both ClockMaker and mediaMON require the same minimum specifications except where noted below.

WINDOWS

Windows 7  - 32 bit & 64 bit
Windows 8 - 32 bit & 64 bit
Windows 2003 Server
Windows 2008 Server

MAC

mediaMON -  OS X 10.9 or higher, Intel Processor. 
ClockMaker -  OS X 10.9 or higher, Intel Processor. 

(Both Clockmaker and mediaMON are codesigned so compatible with Gatekeeper in 10.8 & higher.)

PowerMac (G3/4/5) are NOT supported

LINUX (mediaMON only)

Requires GTK2+.
If running on 64bit versions, the 32bit libraries MUST be installed. 
(64 bit version due March/April 2018)

Still need help? Contact Us Contact Us